/*
* Styles for "Our Focus" Template
*/

.container {
    max-width: 1400px;
    margin: 0 auto;
}

.section {
    position: relative;
    padding-top: 43px;
    padding-bottom: 54px;
}

.section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 400px;
    background-color: #ffc52f;
    z-index: -1;
}

.headingcomponent {
    text-align: center;
}

.headingcomponent h2 {
    color: #000000;
    font-family: "Whitney A","Whitney B",sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    text-align: center;
    min-height: 35px;
    margin-bottom: 37px;
}

.headingcomponent h2::after {
    content: '';
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 72px;
    height: 5px;
    background-color: #ffffff;
}

.headingcomponent p {
    color: #000000;
    font-family: "Whitney A","Whitney B",sans-serif;
    font-size: 21px;
    font-weight: 900;
    max-width: 793px;
    margin: 0 auto;
    min-height: 49px;
    line-height: 1.2;
}

.grid-items-wrap {
    padding-top: 41px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
}

.grid-items-wrap .grid-item {
    flex-basis: 360px;
    max-width: 360px;
    margin-bottom: 74px;
}

.grid-items-wrap .grid-item a {
    display: inline-block;
    text-align: center;
    overflow: hidden;
    position: relative;
    z-index: 2;
    cursor: pointer;
    height: 360px;
    width: 360px;
}

.grid-items-wrap .grid-item img {}

.grid-items-wrap .grid-item h3 {
    min-height: 51px;
    color: #ffffff;
    font-family: "Whitney A","Whitney B", sans-serif;
    font-size: 26px;
    font-weight: 900;
    text-decoration: underline;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    transition: all 0.3s;
    line-height: 1.1;
    padding: 30px 0;
}

.grid-items-wrap .grid-item h3::after {
    content: '';
    position: absolute;
    left: -20px;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 760px;
    height: 100%;
    min-height: 101px;
    background-color: rgba(83, 188, 202, 0.8);
    transform: rotate(-3deg);
    transition: all 0.3s;
}

.grid-items-wrap .grid-item a:hover h3 {
    color: #000000;
}

.grid-items-wrap .grid-item a:hover h3::after {
    background-color: rgba(255, 197, 47, 0.8);
}

.grid-items-wrap .grid-item p {
    color: #000000;
    font-family: "Whitney A","Whitney B", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    width: 360px;
    padding-top: 8px;
    line-height: 1.3;
}

.section.blue {
    padding-bottom: 20px;
}

.section.blue::before {
    background-color: #53bcca;
}

.section.blue .grid-items-wrap .grid-item h3 {
    color: #000;
}

.section.blue .grid-items-wrap .grid-item h3::after {
    background-color: rgba(255, 197, 47, 0.8);
}

.section.blue .grid-items-wrap .grid-item a:hover h3 {
    color: #fff;
}

.section.blue .grid-items-wrap .grid-item a:hover h3::after {
    background-color: rgba(83, 188, 202, 0.8);
}

.section.green {
    padding-bottom: 0;
}

.section.green::before {
    background-color: #c0df16;
}

.section.green .grid-items-wrap .grid-item h3 {
    color: #fff;
}

.section.green .grid-items-wrap .grid-item h3::after {
    background-color: rgba(83, 188, 202, 0.8);
}

.section.green .grid-items-wrap .grid-item a:hover h3 {
    color: #000000;
}

.section.green .grid-items-wrap .grid-item a:hover h3::after {
    background-color: rgba(192, 223, 22, 0.8);
}

/* Media Queries */
@media(max-width: 1440px) {
    .container {
        max-width: 1200px;
    }
}

@media(max-width: 1200px) {
    .container {
        max-width: 1140px;
    }

    .grid-items-wrap {
        grid-template-columns: 1fr 1fr;
        margin: 0 76px;
    }

    .grid-items-wrap .grid-item {
        margin-bottom: 50px;
    }

    .section,
    .section.blue,
    .section.green {
        position: relative;
        padding-top: 43px;
        padding-bottom: 33px;
    }

    .headingcomponent p {
        max-width: 700px;
    }


}

@media(max-width: 992px) {
    .container {
        max-width: 960px;
    }

    .grid-items-wrap {
        margin: 0;
    }

    .headingcomponent h2 {
        font-size: 28px;
    }

    .grid-items-wrap .grid-item h3 {
        font-size: 24px;
    }

    .headingcomponent p {
        font-size: 19px;
    }

    .grid-items-wrap .grid-item {
        margin-bottom: 40px;
    }

    .grid-items-wrap {
        padding-top: 30px;
    }

}

@media(max-width: 767px) {
    .container {
        max-width: 720px;
    }

    .grid-items-wrap {
        grid-template-columns: 1fr;
        margin: 0 10px;
        justify-content: center !important;
    }

    .headingcomponent h2 {
        font-size: 26px;
        margin-bottom: 30px;
    }

    .headingcomponent h2::after {
        bottom: -12px;
    }

    .headingcomponent p {
        font-size: 18px;
        max-width: 500px;
    }

    .grid-items-wrap .grid-item {
        margin-bottom: 30px;
    }

    .grid-items-wrap .grid-item h3 {
        font-size: 22px;
    }

    .grid-items-wrap .grid-item p {
        padding-top: 0px;
        text-align: center;
    }

    .section,
    .section.blue,
    .section.green {
        padding-top: 35px;
    }
}

@media(max-width: 576px) {
    .container {
        max-width: 540px
    }

    .headingcomponent p {
        max-width: 100%;
        padding: 0 15px;
        font-size: 15px;
    }

    .grid-items-wrap .grid-item a {
        height: 300px;
        width: 300px;
        object-fit: contain;
    }

    .grid-items-wrap .grid-item {
        flex-basis: 300px;
        max-width: 300px;
        margin-bottom: 25px;
    }

    .grid-items-wrap .grid-item p {
        width: 100%;
        font-size: 13px;
    }

    .grid-items-wrap {
        padding-top: 20px;
    }

    .section,
    .section.blue,
    .section.green {
        padding-top: 30px;
        padding-bottom: 27px;
    }

    .headingcomponent h2 {
        font-size: 24px;
        margin-bottom: 25px;
    }

    .headingcomponent h2::after {
        bottom: -8px;
    }

    .grid-items-wrap .grid-item h3 {
        font-size: 20px;
        min-height: 80px;
    }

    .grid-items-wrap .grid-item h3::after {
        min-height: 90px;
    }
}

@media(max-width: 374px) {
    .container {
        max-width: 100%;
    }
} 

.article__header {
	position: relative;
}
.bubbles {
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}
.bubbles>.bubbles__bubble.a {
    width: 90px;
    height: 90px;
    margin: 0;
    top: 0;
    right: -50px;
    -webkit-transform-origin: 0 1px;
    -ms-transform-origin: 0 1px;
    transform-origin: 0 1px;
    visibility: visible;
}
.bubbles>.bubbles__bubble.a .bubbles__bubble {
    -webkit-transform-origin: 20% 1px;
    -ms-transform-origin: 20% 1px;
    transform-origin: 20% 1px;
    background: rgba(255,255,255,.2) none;
    width: 250px;
    height: 250px;
    visibility: visible;
    border-radius: 50%;
    top: 100%;
    right: 0;
    position: absolute;
    overflow: visible;
}
.bubbles>.bubbles__bubble.b {
    width: 90px;
    height: 90px;
    margin: 0;
    top: 380px;
    left: 40px;
    -webkit-transform-origin: 0 1px;
    -ms-transform-origin: 0 1px;
    transform-origin: 0 1px;
    visibility: visible;
}
.bubbles>.bubbles__bubble.b .bubbles__bubble {
    -webkit-transform-origin: 20% 1px;
    -ms-transform-origin: 20% 1px;
    transform-origin: 20% 1px;
    background: rgba(255,255,255,.25) none;
    width: 150px;
    height: 150px;
    visibility: visible;
    border-radius: 50%;
    top: 180px;
    right: 0;
    position: absolute;
}
.bubbles>.bubbles__bubble.c {
    width: 60px;
    height: 60px;
    margin: 0;
    top: 350px;
    left: 100px;
    -webkit-transform-origin: 0 1px;
    -ms-transform-origin: 0 1px;
    transform-origin: 0 1px;
    visibility: visible;
}
.bubbles>.bubbles__bubble.c .bubbles__bubble {
    -webkit-transform-origin: 20% 1px;
    -ms-transform-origin: 20% 1px;
    transform-origin: 20% 1px;
    background: rgba(255,255,255,.25) none;
    width: 200px;
    height: 200px;
    visibility: visible;
    border-radius: 50%;
    top: -80px;
    right: 30px;
    position: absolute;
}
.bubbles>.bubbles__bubble {
    width: 100px;
    height: 100px;
    margin: 20px auto 0;
    -webkit-animation: circle 25s linear infinite;
    animation: circle 25s linear infinite;
    -webkit-transform-origin: 50% 20px;
    -ms-transform-origin: 50% 20px;
    transform-origin: 50% 20px;
    background: rgba(255,255,255,.15) none;
    border-radius: 50%;
    position: absolute;
    z-index: 0;
    overflow: visible;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.bubbles__bubble>.bubbles__bubble {
    -webkit-animation: inner-circle 25s linear infinite;
    animation: inner-circle 25s linear infinite;
}
@-webkit-keyframes circle{
	from{
		-webkit-transform:rotate(0);
		transform:rotate(0)
	}
	to{
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg)
	}
}
@keyframes circle{
	from{
		-webkit-transform:rotate(0);
		transform:rotate(0)
	}
	to{
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg)
	}
}
@-webkit-keyframes inner-circle{
	from{
		-webkit-transform:rotate(0);
		transform:rotate(0)
	}
	to{
		-webkit-transform:rotate(-360deg);
		transform:rotate(-360deg)
	}
}
@keyframes inner-circle{
	from{
		-webkit-transform:rotate(0);
		transform:rotate(0)
	}
	to{
		-webkit-transform:rotate(-360deg)
		;transform:rotate(-360deg)
	}
}

@media (-ms-high-contrast: active), (-ms-high-contrast: none)  {
    .grid-items-wrap{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
    }
    .grid-items-wrap .grid-item p{
        min-height: 110px;
    }
}